<style>




/* content */

	#container1{	
		margin:0 auto;
		width:500px;
		text-align:left;
		position:relative;
		padding:2em 0;
		}

	/* added width:150px instead of width:auto; */			
	ul#items1{		
		margin:1em 0;
		width:auto;
		height:260px;
		overflow:hidden;
		}
	ul#items1 li{
		list-style:none;
		float:left;
		width:150px;
		height:245px;
		overflow:hidden;
		margin:0 4px;
		background:#E0E0E0;
		color:#fff;
		text-align:center;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		-moz-box-shadow:0 1px 1px #777;
		-webkit-box-shadow:0 1px 1px #777;
		box-shadow:0 1px 1px #777;
		color:#555;
		}
	ul#items1 li:hover{color:#333;}
	ul#items1 li .image1{
		margin:20px 20px 10px 20px;
		width:110px;
		height:100px;
		overflow:hidden;
		border:2px solid #fff;
		-moz-box-shadow:0 1px 1px #bbb;
		-webkit-box-shadow:0 1px 1px #bbb;
		box-shadow:0 1px 1px #bbb;
		}	
	ul#items1 h3{text-transform:uppercase;font-size:14px;font-weight:bold;margin:.25em 0;text-shadow:#f1f1f1 0 1px 0;}	
	ul#items1 .info{color:#999;text-shadow:#f1f1f1 0 1px 0;}	
	ol#pagination1{position:relative;text-align:center;}
	ol#pagination1 li{
		display:inline-block;
		width:16px;
		height:16px;
		background:url(../images/bg_buttons.png) no-repeat 0 0;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination1 li:hover{background:url(../images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination1 li.current{color:#f00;font-weight:bold;background:url(../images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination1 li.prev1, ol#pagination1 li.next1{
		position:absolute;
		top:-150px;
		}
	ol#pagination1 li.prev1{left:-25px;background:url(../images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination1 li.next1{right:-10px;background:url(../images/bg_buttons.png) no-repeat 0 -48px;}
	
/* // content */

</style>